Author Topic: Problem upgrading to v7 (amd vs commonjs)  (Read 1373 times)

groupXS

  • Pro Enterprise
  • Newbie
  • *
  • Posts: 9
    • View Profile
Problem upgrading to v7 (amd vs commonjs)
« on: February 25, 2020, 03:47:13 pm »
Hi,

We bought v6.0.0. Pro and use it in our single page application (pqgrid.min.js v6.0.0 is amd module) and now we would like to upgrade to v7. I downloaded Evaluation Pro zip and just noticed that pqgrid.min.js v7 is now commonjs module. Do you still support / have library in amd module as well?

Best Regards